.popup_block_new {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    /*background: url(/local/components/metrium/novostroyki.o-proekte/templates/.default/images/bg_px_grey.png) left top repeat transparent;*/
    z-index: 20000;
    top: 0;
    left: 0;
}
.popup_block_new .popup_block_img_new {
    position: absolute;
    /*left: 50%;*/
    /*top: 50%;*/
    /*transform: translate(-50%, -50%);*/
    min-height: 100px;
    height: auto;
    background-color: white;
    width: 100%;
}
.popup_block_new .popup_block_img_new a {
    text-decoration: none;
    color: #000;
}

.popup_block_new .popup_img_new {
    width: 100%;
    height: auto;
    position: relative;
    display: block;
}

.popup_block_new .close-button {
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
}


.popup_block_new .popup_close_new {
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
    display: block;
    -webkit-transition: top 1s ease-out 0.5s;
    -moz-transition: top 1s ease-out 0.5s;
    -o-transition: top 1s ease-out 0.5s;
    transition: top 1s ease-out 0.5s;
}
.popup_block_new .popup_close_new:hover {
    zoom: 1.1;
    -ms-zoom: 1.1;
}
.popup_block_new .image_block {
    width: 30%;
    /*padding: 15px;*/
    display: block;
    float: left;
}
.popup_block_new .image_block .image_block_2 {
    padding: 5px;
}
.popup_block_new .text_block {
    width: 70%;
    /*padding: 15px;*/
    display: block;
    float: left;
}
.popup_block_new .text_block .text_block_2 {
    padding: 15px 45px 15px 15px;
}

.popup_block_new .image_block_only {
    width: 100%;
    /*padding: 15px;*/
    display: block;
    /*float: left;*/
}
.popup_block_new .image_block_only .image_block_2 {
    padding: 0;
}
.popup_block_new .text_block_2 p {
    margin-top: 0;
}